
.Normal
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
}

.Normal A:link
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
}

.Normal A:visited
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
}

.Normal A:hover
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

.NormalBold
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

.NormalBold A:link
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

.NormalBold A:visited
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

.NormalBold A:hover
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

.NormalItalic
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    FONT-STYLE: italic;
}